<?php

namespace FiloBlu\Storelocator\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;
use Magento\Framework\Model\ResourceModel\Db\Context;

/**
 *
 */
class StoreImage extends AbstractDb
{
    /**
     * StoreImage constructor.
     * @param Context $context
     */
    public function __construct(Context $context)
    {
        parent::__construct($context);
    }

	/**
	 * @return void
	 */
    protected function _construct()
    {
        $this->_init('filoblu_storelocator_store_image',null);
    }
}
